@font-face {
    font-family: fontawesome;
    src: url(~assets/fonts/fontawesome-webfont.eot);
    src: url(~assets/fonts/fontawesome-webfont.eot%3F) format("embedded-opentype"), url(~assets/fonts/fontawesome-webfont.woff2) format("woff2"), url(~assets/fonts/fontawesome-webfont.woff) format("woff"), url(~assets/fonts/fontawesome-webfont.ttf) format("truetype"), url(~assets/fonts/fontawesome-webfont.svg) format("svg");
  }

  @font-face {
    font-family: BEYNO;
    src: url(~assets/fonts/BEYNO.eot);
    src: url(~assets/fonts/BEYNO.eot%3F) format("embedded-opentype"), url(~assets/fonts/BEYNO.woff2) format("woff2"), url(~assets/fonts/BEYNO.woff) format("woff"), url(~assets/fonts/BEYNO.ttf) format("truetype"), url(~assets/fonts/BEYNO.svg) format("svg");
  }

  @font-face {
    font-family: 'Roboto';
    src: url(~assets/fonts/Roboto-Thin.eot);
    src: url(~assets/fonts/Roboto-Thin.eot%3F) format("embedded-opentype"), url(~assets/fonts/Roboto-Thin.woff2) format("woff2"), url(~assets/fonts/Roboto-Thin.woff) format("woff"), url(~assets/fonts/Roboto-Thin.ttf) format("truetype"), url(~assets/fonts/Roboto-Thin.svg) format("svg");
    font-weight: 100;
  }

  @font-face {
    font-family: 'Roboto';
    src: url(~assets/fonts/Roboto-Light.eot);
    src: url(~assets/fonts/Roboto-Light.eot%3F) format("embedded-opentype"), url(~assets/fonts/Roboto-Light.woff2) format("woff2"), url(~assets/fonts/Roboto-Light.woff) format("woff"), url(~assets/fonts/Roboto-Light.ttf) format("truetype"), url(~assets/fonts/Roboto-Light.svg) format("svg");
    font-weight: 300;
  }

  @font-face {
    font-family: 'Roboto';
    src: url(~assets/fonts/Roboto-Regular.eot);
    src: url(~assets/fonts/Roboto-Regular.eot%3F) format("embedded-opentype"), url(~assets/fonts/Roboto-Regular.woff2) format("woff2"), url(~assets/fonts/Roboto-Regular.woff) format("woff"), url(~assets/fonts/Roboto-Regular.ttf) format("truetype"), url(~assets/fonts/Roboto-Regular.svg) format("svg");
    font-weight: 400;
  }

  @font-face {
    font-family: 'Roboto';
    src: url(~assets/fonts/Roboto-Bold.eot);
    src: url(~assets/fonts/Roboto-Bold.eot%3F) format("embedded-opentype"), url(~assets/fonts/Roboto-Bold.woff2) format("woff2"), url(~assets/fonts/Roboto-Bold.woff) format("woff"), url(~assets/fonts/Roboto-Bold.ttf) format("truetype"), url(~assets/fonts/Roboto-Bold.svg) format("svg");
    font-weight: 700;
  }

  @font-face {
    font-family: 'Roboto';
    src: url(~assets/fonts/Roboto-Black.eot);
    src: url(~assets/fonts/Roboto-Black.eot%3F) format("embedded-opentype"), url(~assets/fonts/Roboto-Black.woff2) format("woff2"), url(~assets/fonts/Roboto-Black.woff) format("woff"), url(~assets/fonts/Roboto-Black.ttf) format("truetype"), url(~assets/fonts/Roboto-Black.svg) format("svg");
    font-weight: 900;
  }

@font-face {
  font-family: "BebasNeue";
  src: url(../fonts/BebasNeueBold.eot);
  src: url(../fonts/BebasNeueBold.eot%3F) format("embedded-opentype"),
  url(../fonts/BebasNeueBold.woff2) format("woff2"),
  url(../fonts/BebasNeueBold.woff) format("woff"),
  url(../fonts/BebasNeueBold.ttf) format("truetype"),
  url(../fonts/BebasNeueBold.svg) format("svg");
  font-weight: 700;
}
